﻿#resume_game=Resume game
#new_game=New game
#settings=Settings
#exit_game=Exit game
#return=Return
#main_volume=Main volume
#music_volume=Music volume
#sound_volume=Sound volume
#camera_sensitivity=Camera sensitivity
#initialSpeak1=So we're here.
#initialSpeak2=Thanks for helping me.
#initialSpeak3=That's what we're for, ain't it? Having a boat why wouldn't I do it.
#initialSpeak4=I'm not talking only about today... you know...
#initialSpeak5=You're saying that like you never help me.
#initialSpeak6=It's not the same situation.
#initialSpeak7=If you're telling me here stays what you're looking for...
#initialSpeak8=That's what I think...
#initialSpeak9=C'mon, lemme tell you how your tools work.
#initialSpeak10=Okey.
#tutorial1=First try to swim a little bit.
#tutorial2=You can ascend and descend in the water. You know that, right?
#tutorial3=Nice, once you know the basics I'm telling you how your inventory works.
#tutorial4=Try to change between the four tools you have.
#tutorial5=Now try to use the sonar, the lantern or the laser.
#tutorial6=¡You learn quick! Try to leave a beacon, you can collect it then.
#tutorial7=¡It's done then! That should work, be careful at what you aim tho.
#tutorial8=Thanks, I'm going down then.
#tutorial9=¡Hey! ... I'll be there when you come back.
#tutorial10=By the way, the compass helps you reach places to charge the lantern.
#tutorial11=And remember, let the fishes guide you.
#swim=Swim
#ascendDescend=Ascend / Descend
#tools=Tools
#useTool=Use
#beacon=Beacon
#beaconCollect=Press E to collect beacon
#gameBy=A game by:
#sponsoredBy=Sponsored by: